[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCustomNavigator.ActiveChanged

ActiveChanged - if datalink is active, calls DataChanged and EditingChanged.

## Declaration

Source position: dbctrls.pp line 1399

`protected procedure TDBCustomNavigator.ActiveChanged; virtual;`

## See also

DataChanged |  | DataChanged - update status of all the buttons to reflect new data.
EditingChanged |  | EditingChanged - the status of the buttons is set to CanModify.